 
/* Main CSS */

body {font-size:1.5vw; 
      color:#694E39; 
      background-color:white; 
      background-image:url('userimages/BG_image_trimmed.jpg'); 
      background-size:45% auto; 
      background-repeat:no-repeat; 
      background-position:right 3em; 
      background-attachment:fixed; 
     }

a:link {color:#5C4842; font-weight:bold; text-decoration:none; }
a:visited {color:#5C4842; font-weight:bold; text-decoration:none; }
a:active {color:#5C4842; font-weight:bold; text-decoration:none; }
a:hover {color:#694E39; font-weight:bold; text-decoration:none; }

div {border:0px solid green; 
    }

.innertext {margin-left:1em; 
            margin-right:1em; 
           }

.desktoponly {display:block; 
             }

.phoneonly {display:none; 
           }

.sitewrapper {width:90%; 
              margin-top:1em; 
              margin-left:5%;
              margin-right:5%; 
             }

.socialicon {float:right; 
             width:2em; 
             margin-left:2em; 
            }

.header {font-family:'Brush Script MT', cursive; 
         margin-top:1em; 
         margin-bottom:2em; 
         text-align:left; 
        }
 
#contents {float:left; 
           width:65%; 
           margin-left:10%; 
           margin-bottom:1em; 
           margin-top:0; 
           background-image:url(images/WhiteBG50Pct.png); 
          }

.roundedcorners {-moz-border-radius-bottomright:1em 1em;
                 border-bottom-right-radius:1em 1em;
                 -moz-border-radius-bottomleft:1em 1em;
                 border-bottom-left-radius:1em 1em;
                 -moz-border-radius-topright:1em 1em;
                 border-top-right-radius:1em 1em;
                 -moz-border-radius-topleft:1em 1em;
                 border-top-left-radius:1em 1em; 
                }

.menu {background-image:url(images/WhiteBG50Pct.png); 
       float:right; 
      }

.footer {clear:both;
         font-size:80%; 
        }

/*                              */
/* Begin phone layout overrides */
/*                              */

@media only screen and (max-device-width: 1081px) {

.desktoponly {display:none; 
             }
.phoneonly {display:block; 
           }
body {background-size:45%; 
      background-position:right 12em; 
      background-attachment:fixed; 
      font-size:2.3vw; 
     }
.socialicon {float:right; 
             width:4em; 
             margin-right:1em; 
             margin-left:2em; 
             margin-top:.45em; 
            }
.hamburgerbutton {margin-top:.4em; 
                  margin-right:.4em;
                 }
.menu {background-image:none; 
       width:100%; 
       color:white; 
       background-color:#2F291F;
       padding:.5em; 
      }
#contents {width:90%; 
           font-size:160%; 
           margin-left:5%;  
          }
}

/*                              */
/* End phone layout overrides   */
/*                              */